Write a program that prints comma separated answers to the console (stdout).

----------------------------------------------------------------------
## HINTS

JavaScript has a built-in "inheritance" between objects using a special __proto__.

When you set the e.g rabbit property.__proto__ = animal, you say that the animal object will be the " prototype" of rabbit.

When reading a property from an object, if it is not in it, it is searched in __proto__. The prototype is used only when reading the property. Obj assignment operations obj.prop = or delete obj.prop are always made over the object itself.

You cannot assign multiple prototypes to one object, but you can chain objects together when one object references another using __proto__, the object references the third, and so on.

What is the value of the property after the delete?

```js
var animal = {
  jumps: null
};
var rabbit = {
  jumps: true
};

rabbit.__proto__ = animal;

alert( rabbit.jumps ); // ? (1)

delete rabbit.jumps;

alert( rabbit.jumps ); // ? (2)

delete animal.jumps;

alert( rabbit.jumps ); // ? (3)
```

When you are done, you must run:

```sh
$ {appname} verify program.js
```

to proceed. Your program will be tested, a report will be generated, and the lesson will be marked 'completed' if you are successful.
