
# inheritance-workshopper [![Build Status](https://travis-ci.org/PavelDemyanenko/inheritance-workshopper.svg?branch=master)](https://travis-ci.org/PavelDemyanenko/inheritance-workshopper)
[![NPM version][npm-version-image]][npm-url] ![Dependency Status](https://david-dm.org/PavelDemyanenko/inheritance-workshopper.svg) [![NPM downloads][npm-downloads-image]][npm-url]
[![js-standard-style](https://img.shields.io/badge/code%20style-standard-brightgreen.svg?style=flat)](http://standardjs.com/) [![Conventional Commits](https://img.shields.io/badge/Conventional%20Commits-1.0.0-yellow.svg)](https://conventionalcommits.org) [![MIT License][license-image]][license-url]

**JavaScript ES(6|2015) inheritance workshop for colleagues 🤘**

[What is Node.js](https://github.com/nodeschool/what-is-node/blob/master/simple.en.md)

  1. Install [Node.js](http://nodejs.org/)
  2. Run `npm install -g inheritance-workshopper`
    1. In case it fails, easiest way is to prefix with `sudo`:
        `sudo npm install -g inheritance-workshopper` or to:
    2. [fix your npm permissions](https://docs.npmjs.com/getting-started/fixing-npm-permissions).
  3. Run `inheritance-workshopper`
    1. (Ubuntu users) In case step 3 fails, run `sudo apt-get install nodejs-legacy`
  4. **profit!**

<b><code>inheritance-workshopper</code></b> will run through a series of JavaScript workshops.

## License

**inheritance-workshopper** is freely distributable under the terms of the [MIT license](LICENSE).

[license-image]: http://img.shields.io/badge/license-MIT-blue.svg?style=flat
[license-url]: LICENSE

[npm-url]: https://npmjs.org/package/inheritance-workshopper
[npm-version-image]: http://img.shields.io/npm/v/inheritance-workshopper.svg?style=flat
[npm-downloads-image]: http://img.shields.io/npm/dm/inheritance-workshopper.svg?style=flat
